html {
	overflow-y: scroll;
}

html, body {
	padding: 0;
	margin: 0;
}

* {
	font-family: Helvetica, Geneva, Tahoma, Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #3f69a2;
}

p {
	text-align: justify;
	font-size: 10pt;
	line-height: 1.5em;
}

p.center {
	text-align: center;
}

p.justify {
	text-align: justify;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

h2 {
	font-size: 16pt;
}

h3 {
	font-size: 14pt;
}

h4 {
	font-size: 12pt;
}

img {
	border: none;
}

a {
	text-decoration: none;
	color: #657b98;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

body {
	background-color: #f1f9ff;
	background-image: url(../images/background.jpg);
	background-attachment: fixed;
	background-repeat: repeat-x;
}

.logo, .root{
	width: 900px;
	margin: 15px auto 0 auto;
	overflow: hidden;
}

.logo {
	margin: 15px auto 0 auto;
	position: relative;
	height: 120px;
}

.logo img {
	position: absolute;
    left: 50px;
}

.sidebar {
	padding-top: 10px;
	padding-left: 15px;
	float: left;
	width: 175px;
}

.sidebar ul {
	padding: 0;
	margin: 0 0 15px 0;
	list-style: none;
}

.sidebar li {
	margin-bottom: 1px;
	text-align: right;
}

.sidebar a {
	padding: 5px 10px 5px 5px;
	color: white;
	display: block;
	font-weight: bold;
	color: #32588c;
}

.sidebar a:hover {
	color: white;
	text-decoration: none;
	background-color: #32588c;
}

.sidebar a:active {
	background-color: #244675;
	color: white;
}

.main {
	float: right;
	width: 690px;
}

h1.section-title {
	font-size: 28pt;
	margin-top: 0;
	padding-top: 0;
	font-weight: normal;
}	

h1.section-titlex {
	background-color: #3f69a2;
	margin: 0 0 10px 0;
	font-size: 12pt;
	color: white;
	padding: 10px;
}

.content {
	padding-right: 15px;
}

.footer {
	margin-top: 10px;	
	clear: both;
	text-align: center;
	border-top: 1px solid #3f69a2;
	padding: 10px;
}

button, .button {
	border: none;
	background-color: #3f69a2;
	padding: 5px 10px;
	color: white;
	min-width: 80px;
	text-transform: uppercase;
	border-radius: 4px;
	font-weight: bold;
}

button:hover, .button:hover {	
	background-color: #32588c;
	text-decoration: none;
}

button:active, .button:active {
	background-color: #244675;
}

.textbox, textarea {
	border: 2px solid #bdd6e8;
	border-radius: 4px;
	outline: none;
	padding: 4px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.disabled {
	background-color: #f3f3f3;
	color: #575757;
}

textarea {
	height: 150px;
}

form {
	padding-bottom: 20px;
}

.error {
	margin: 5px 0;
	padding: 5px 0;
	color: #931b1b;
	font-size: 8pt;
	font-weight: bold;
}

.success {
	background-color: #479c65;
	border: 1px solid #ccffe3;
	color: white;
	padding: 5px 10px;
	font-weight: bold;
	margin: 10px 0;
	border-radius: 5px;
	text-align: justify;
}

.success * {
	color: white;
}

.required {
	font-weight: bold;
}

.message {
	background-color: #d77d7d;
	border: 1px solid #ffcccc;
	color: white;
	padding: 5px 10px;
	font-weight: bold;
	margin: 10px 0;
	border-radius: 5px;
	text-align: justify;
}

.float-left {
	float: left;
	margin: 5px 5px 5px 0;
}

.float-right {
	float: right;
	margin: 5px 0 5px 5px;
}

.simple-list {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1.6em;
}

#paypal-form {
	text-align: center;
}

#paypal-form h1 {
	font-size: 14pt;
}

.std-table {
	width: 100%;
	border-spacing: 0;
	border: 1px solid #bfd6e8;
	border-radius: 2px;
}

.std-table td {
	padding: 5px;
}

.std-table td ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.std-table thead td {
	font-weight: bold;
	color: white;
	background-color: #346a92;
}

.std-table tbody tr:nth-child(even) {
	background-color: #f0f6fa;
}

.std-table tbody tr:nth-child(odd) {
	background-color: #dbeaf8;
}

.property-list {
	position: relative;
	padding: 0;
	margin: 0;
	list-style: none;
}

.property-list li {
	overflow: hidden;
}

.property-list li label {
	width: 30%;
	display: inline-block;
}

.property-list li input {
	width: 60%;
	float: right;
}

.social-media-icons {
	position: absolute;
	right: 10px;
	top: 10px;	
}

.social-media-icons a {
	display: inline-block;
}

.social-media-icons #facebook-icon {
	width: 27px;
	height: 27px;
	background-image: url(../images/sm-icons.png);	
	background-position-x: right;
}

.social-media-icons #facebook-icon:hover {
	background-position-y: -30px;
}

.social-media-icons #facebook-icon:active {
	background-position-y: -60px;
}

.social-media-icons #twitter-icon {
	width: 30px;
	height: 25px;
	background-image: url(../images/sm-icons.png);
}

.social-media-icons #twitter-icon:hover {
	background-position-y: -30px;
}

.social-media-icons #twitter-icon:active {
	background-position-y: -60px;
}